/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  line-height: 600px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


/* on building */
section.module.parallax-1 {
  background-image: url("../images/Shop-front-2025.jpg");
}
section.module.parallax-2 {
  background-image: url("../commercial-summer.png");
}

/* on welcome pg */
section.module.parallax-3 {
  background-image: url("../images/home/office-front.jpg");
}
section.module.parallax-4 {
  background-image: url("../images/home/office-back.jpg");
}


@media all and (min-width: 600px) {


section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 1.2em;
  }
  section.module.parallax h1 {
    font-size: 40px;
  }
}


@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 120px;
  }
}


@media all and (max-width: 600px) {


section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
}


main {
  margin-top: -15px;
}
